/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://use.typekit.net/epq6gcw.css');
@import url('https://use.typekit.net/soa1ksw.css');
@import url('https://use.typekit.net/onh1igo.css');

/* Medium

font-family: "courier-std", monospace;
font-weight: 400;
font-style: normal; */

/* Courier Std Medium Oblique
font-family: "courier-std", monospace;
font-weight: 400;
font-style: italic; */

/* Courier Std Bold
font-family: "courier-std", monospace;
font-weight: 700;
font-style: normal; */

/* Courier Std Bold Oblique
font-family: "courier-std", monospace;
font-weight: 700;
font-style: italic; */

.tk-fino-sans,
.ns-heading-el { 
	font-family: "fino-sans",sans-serif !important;
	font-size: 6rem !important; 
	line-height: 6rem !important;
}

*, span, p, a {
	font-family: "courier-std", monospace;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, .bold, b,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
.wpcf7-submit, body[data-form-submit=regular] .container-wrap input[type=submit] {
	font-family: "courier-std", monospace;
	font-weight: 700 !important;
}

.bold, b, strong {
    font-family: "courier-std", monospace !important;
	font-weight: 700 !important;
}

span, p, a {
	font-size: 1.5rem;
    line-height: 1.9rem;
}

h4, h5 {
	font-size: 1.5rem;
    line-height: 1.6rem;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-family: "courier-std", monospace !important;
	font-weight: 400 !important;
}

.nectar-split-heading.font_line_height_1-7 * {
	line-height: 1.4rem !important;
}

.vc_col-sm-4 p, .vc_col-sm-4 span {
	line-height: 1.4rem !important;
}

.font_size_phone_36px span {
	font-size: 2.5rem !important;
	line-height: 2.8rem !important;
}

.nectar-scrolling-text[data-style="text_outline"] em, .nectar-scrolling-text[data-style="text_outline"] i {
    font-family: "fino-sans" !important;
    font-weight: 400 !important;

}

.nopadding .wpb_wrapper>div {
	margin-bottom: 0 !important;
}

.wpcf7-form-control, input, textfield {
	background: none !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    color: #000;
}

.wpcf7-submit, body[data-form-submit=regular] .container-wrap input[type=submit] {
	color: #000 !important;
	border-radius: 0 !important;
}

#sidecontact {
	position: fixed;
    right: 0;
    top: 25%;
    z-index: 999;
    background: #fff;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    display: flex;
    flex-direction: column;
}

#sidecontact div {
	width: 25px;
	height: 25px;

}

#sidecontact a {
	display: inline-block;
	   padding: 10px;
}

#sidecontact a:hover {
	 transition: background 0.2s ease,
              padding 0.8s linear;
}

#sidecontact .first-social {
	border-bottom: 1px solid #000;
}

 .mail {
	background: #fff url(insta.png) no-repeat;
	    background-size: contain;
    background-position: center;
    
}

#sidecontact .phone {
	background: #fff url(mail.png) no-repeat;
	    background-size: contain;
    background-position: center;
}

.uc_centered_banner .uc_left_text span.zzz,
.uc_centered_banner .uc_left_text h3 {
	font-size: 1.4em !important;
	line-height: 1.2em;
	font-weight: 700 !important;
}

.uc_centered_banner .uc_left_text h3 {
	margin-bottom: 0 !important;
}

.uc_centered_banner .uc_left_text a {
    margin: 20px !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    padding: 7px 25px !important;
    font-size: 1em !important;
}

.nectar-post-grid-wrap[data-style="content_under_image"] .nectar-post-grid:not([data-card="yes"]) .nectar-post-grid-item .content {
	display: none !important;
}

#ajax-content-wrap .vc_row.inner_row.left_padding_35pct .row_col_wrap_12_inner {
    padding-left: 15% !important;
}

#ajax-content-wrap .vc_row.inner_row.right_padding_35pct .row_col_wrap_12_inner {
    padding-right: 15% !important;
}

.mobilhidden {
		display: block;
	}

	.desktophidden {
		display: none;
	}

.owl-theme .owl-nav [class*='owl-']:hover {
	background: #be7454 !important;
}

.nectar-split-heading[data-animation-type="line-reveal-by-space"] span {
	hyphens: auto;
	-webkit-hyphens: auto;
  	-ms-hyphens: auto;
}

.nectar-split-heading[data-animation-type="line-reveal-by-space"] > * > span {
	word-break: break-word;
}

.home .nectar-simple-slider .color-overlay {
	background-color: transparent !important;
}

.kontaktline a {
	color: #000 !important;
	font-weight: bold !important;
}

@media only screen and (max-width: 600px) {
	h1 {
	    font-size: 1.6rem;
	    line-height: 1.6rem;
	}

	h2 {
	    font-size: 1.6rem;
	    line-height: 2rem;
	    margin-bottom: 7px;
	}

	.nectar-scrolling-text[data-style="text_outline"][data-outline-thickness="ultra-thin"] em, .nectar-scrolling-text[data-style="text_outline"][data-outline-thickness="ultra-thin"] i {
    	-webkit-text-stroke-width: 0.5px !important;
	}

	.mobilou {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}

	.nectar-split-heading.font_size_phone_36px * {
    	font-size: 1.5rem !important;
    	line-height: inherit!important;
	}

	/*#ajax-content-wrap .vc_row.left_padding_tablet_8pct .row_col_wrap_12 {
    	padding-left: 0 !important;
	}

	#ajax-content-wrap .vc_row.right_padding_tablet_8pct .row_col_wrap_12 {
    	padding-right: 0 !important;
	}*/

	#ajax-content-wrap .vc_row.left_padding_tablet_8pct .wpcf7 .row_col_wrap_12 {
		padding: 0 !important;
	}

	.wpcf7 .wpb_wrapper {
		padding: 0 !important;
	}

	html .wpcf7 form .row_col_wrap_12.dark.left {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}

	.wpcf7-form-control-wrap {
		padding-bottom: 10px !important;
	}

	html .wpcf7 br {
		display: none;
	}

	.socialfooter {
		display: none !important;
	}

	body .mobilslider .vc_column-inner {
    	padding-left: 0 !important;
    	padding-right: 0 !important;
	}

	.vc_col-xs-4 {
    	width: 50%;
	}

	.vc_row.inner_row.min_width_desktop_40pct {
    	min-width: 70%;
	}

	.ns-heading-el { 
		font-family: "fino-sans",sans-serif !important;
	    font-size: 2rem !important;
	    line-height: 2.2rem !important;
	    padding-left: 20px;
	}

	.nectar-split-heading.font_size_phone_36px * {
    	font-size: 1.3rem !important;
    	line-height: inherit!important;
	}

	.nectar-leaflet-map {
		max-height: 396px !important;
	}

	.leaflet-control a {
		font-size: 0.8rem !important;
	}

	.mobilleft,
	.mobilleft p,
	.mobilleft h2,
	.mobilleft span,
	.mobilleft span p,
	.mobilleft .vc_column-inner {
		text-align: left !important;
	}

	#ajax-content-wrap .vc_row.inner_row.right_padding_phone_10pct .row_col_wrap_12_inner,
	#ajax-content-wrap .vc_row.inner_row.left_padding_phone_10pct .row_col_wrap_12_inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	#ajax-content-wrap .vc_row.inner_row.right_padding_phone_10pct .row_col_wrap_12_inner br,
	#ajax-content-wrap .vc_row.inner_row.left_padding_phone_10pct .row_col_wrap_12_inner br {
		display: none;
	}

	.wpb_column:not([class*=vc_col-xs]) {
    	width: 100%;
    	margin-bottom: 0 !important;
	}

	.mobilhidden {
		display: none;
	}

	.desktophidden {
		display: block;
	}

	.uc_centered_banner {
		margin-bottom: 20px !important;
	}

	.nectar-leaflet-map {
		margin-top: 20px;
	}

	.mobilhidden {
		display: none !important;
	}

	#ajax-content-wrap .vc_row.inner_row.left_padding_tablet_10pct .row_col_wrap_12_inner {
		padding-left: 0 !important;
	}

	#ajax-content-wrap .vc_row.inner_row.right_padding_tablet_10pct .row_col_wrap_12_inner {
		padding-right: 0 !important;
	}

	.owl-item .nectar-split-heading {
		text-align: center !important;
	}



}